import 'dart:async';

import 'package:flutter/services.dart';

class FlutterPluginCandy {
  static const MethodChannel _channel = MethodChannel('flutter_plugin_candy');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String?> get batteryLevel async {
    final String? version = await _channel.invokeMethod('getBatteryLevel');
    return version;
  }
}
